Package org.kapott.hbci.GV_Result

# Class GVRAccInfo.AccInfo.Address

java.lang.Object
org.kapott.hbci.GV_Result.GVRAccInfo.AccInfo.Address

Enclosing class:
  GVRAccInfo.AccInfo

public static class GVRAccInfo.AccInfo.Address extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`country`
`String`
`email`
`String`
`fax`
`String`
`name1`
`String`
`name2`
`String`
`ort`
`String`
`plz`
`String`
`plz_ort`
`String`
`street_pf`
`String`
`tel`

## Constructor Summary

Constructors
Constructor
Description
`Address()`

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Field Details

### name1

public String name1

### name2

public String name2

### street_pf

public String street_pf

### plz_ort

public String plz_ort

### plz

public String plz

### ort

public String ort

### country

public String country

### tel

public String tel

### fax

public String fax

### email

public String email

## Constructor Details

### Address

public Address()

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`